# CRUD APP

Aplicacion crud presentada como trabajo final de la materia PP1

## Instalacion

`git clone https://gitlab.com/luis.romano/trabajofinal`

`cd trabajofinal`

`docker-compose up -d`

## Contacto

Luis Romano

luis.romano@itscordoba.edu.ar